#include "xgfxsurface.h"

XGfxSurface::XGfxSurface()
    : XAsset()
{
    SetName("GFX Surface");
}

XGfxSurface::~XGfxSurface()
{

}

void XGfxSurface::ParseData(XDataStream *aStream)
{
    Q_UNUSED(aStream);

    // TODO: Fill in XGfxSurface::ParseData
}

void XGfxSurface::Clear()
{

}
